Masamune for mobile

Version Language License: BSD


Library that provides mobile functions of Masamune framework. Does not work on the web.

Getting Started

Add this to your package's pubspec.yaml file:

dependencies:
  masamune_mobile: ^0.8.0-nullsafety

You should then run flutter pub upgrade.

Usage

import 'package:masamune_mobile/masamune_mobile.dart';

License

BSD

Libraries

masamune_mobile
Masamune mobile framework library. [...]